NORMAL-BLENDING(1)

NAME
normal-blending - filament material tools

DESCRIPTION
normal-blending is a tool for blending normal maps using Reoriented Normal Mapping Usage:

    normal-blending [options] <normal-map> <detail-map> <output-map>

  Supported input formats:

    PNG, 8 and 16 bits Radiance (.hdr) Photoshop (.psd), 16 and 32 bits OpenEXR (.exr)

OPTIONS

--help, -h

    print this message

--license

    Print copyright and license information

--format=[exr|hdr|psd|png|dds], -f [exr|hdr|psd|png|dds]

    specify output file format, inferred from file name if omitted

--compression=COMPRESSION, -c COMPRESSION

    format specific compression:

    PNG: Ignored Radiance: Ignored Photoshop: 16 (default), 32 OpenEXR: RAW, RLE, ZIPS, ZIP, PIZ (default) DDS: 8, 16 (default), 32

  Usage:

    normal-blending [options] <normal-map> <detail-map> <output-map>

  Supported input formats:

    PNG, 8 and 16 bits Radiance (.hdr) Photoshop (.psd), 16 and 32 bits OpenEXR (.exr)

--help, -h

    print this message

--license

    Print copyright and license information

--format=[exr|hdr|psd|png|dds], -f [exr|hdr|psd|png|dds]

    specify output file format, inferred from file name if omitted

--compression=COMPRESSION, -c COMPRESSION

    format specific compression:

    PNG: Ignored Radiance: Ignored Photoshop: 16 (default), 32 OpenEXR: RAW, RLE, ZIPS, ZIP, PIZ (default) DDS: 8, 16 (default), 32